@import url("https://fonts.googleapis.com/css?family=Bungee&display=swap");
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
}

*,
*:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

html {
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
}

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  height: 100vh;
  background-color: #99B4FF;
}

.menu-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: space-between;
      -ms-flex-align: space-between;
          align-items: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.display-side {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.nav-links {
  border-bottom: 8px solid #001652;
  border-right: 8px solid #001652;
  background-color: #CEDBFF;
}

.nav-links li:first-of-type {
  padding-top: 50px;
}

.nav-links li {
  margin: 0 0 35px 30px;
}

.nav-links a {
  font-size: 1.7rem;
  color: #001652;
  display: inline-block;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.nav-links a:after {
  content: '';
  display: block;
  width: 0;
  -webkit-transition: width .2s ease-out;
  transition: width .2s ease-out;
  height: 5px;
  border-radius: 70px 0;
  background-color: #ff2800;
}

.nav-links a:hover::after {
  width: 95%;
  -webkit-transition: width .1s;
  transition: width .1s;
}

.logo-text {
  font-size: 4rem;
  margin: 0 0 25px 30px;
  letter-spacing: 2px;
  font-family: 'Bungee', cursive;
  color: #001652;
  color: #ff2800;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

table {
  border-collapse: collapse;
  border: 8px solid #001652;
}

table tr:first-of-type {
  background-color: #001652;
}

table tr {
  background-color: #CEDBFF;
}

table td,
table th {
  text-align: left;
  padding: 10px;
}

table td {
  font-size: 1.2rem;
}

table th {
  text-transform: uppercase;
  color: #ff2800;
  font-size: 1.5rem;
}

.schedule-table {
  width: 80%;
}

.standings-table {
  width: 65%;
}

.contact-form-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #CEDBFF;
  border: 8px solid #001652;
  width: 60%;
}

.header-wrapper {
  width: 100%;
  background-color: #001652;
}

.header-wrapper h1 {
  text-transform: uppercase;
  color: #ff2800;
  font-size: 1.5rem;
  padding: 10px;
}

.contact-form {
  display: -ms-grid;
  display: grid;
  padding: 30px 15px 15px 15px;
  width: 100%;
  grid-gap: 20px 30px;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 2fr 2fr auto;
      grid-template-rows: 2fr 2fr auto;
      grid-template-areas: "name message" "email message" "response send";
}

.contact-form span {
  color: #001652;
  font-size: 1.2rem;
}

textarea {
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  border: 4px solid #001652;
  resize: none;
}

textarea:focus {
  outline: none;
}

.submit-wrapper {
  color: #ff2800;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0);
  border: 8px solid #001652;
  padding-left: 12px;
}

.submit-wrapper span {
  margin-right: 20px;
  color: #ff2800;
}

.input-name,
.input-email {
  font-size: 1rem;
  height: 2.2rem;
  width: 100%;
  background-color: #CEDBFF;
  border: 4px solid #001652;
}

.input-name:focus,
.input-email:focus {
  outline: none;
}

.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.name-wrapper {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: name;
}

.message-wrapper {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 2;
  grid-area: message;
}

.email-wrapper {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: email;
}

.response-wrapper {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: response;
}

.submit-wrapper {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: send;
  -ms-flex-item-align: start;
      -ms-grid-row-align: start;
      align-self: start;
  -ms-grid-column-align: end;
      justify-self: end;
  border: 4px solid #001652;
  border-radius: 10px;
}

.submit-wrapper span:after {
  content: '';
}

.submit-wrapper:hover span:after {
  content: '>';
  margin-left: 10px;
}

.response-wrapper {
  font-size: 1rem;
}

.response-wrapper .red {
  color: #ff2800;
}

.response-wrapper .green {
  color: #4bb543;
}

.date-unformatted {
  display: none;
}
/*# sourceMappingURL=style.css.map */